# Reviews Object

> Source: https://truto.one/docs/api-reference/unified-ci-cd-api/reviews/

Schema for the `Reviews` resource in **Unified CI/CD API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the review
- **`pull_request`** _(object)_
  The pull request this review belongs to
  - **`id`** _(string)_
    The unique identifier of the pull request
  - **`number`** _(integer)_
    The number of the pull request
- **`status`** _(string)_
  The status of the review
  Allowed: `approved`, `suggested_changes`, `commented`, `dismissed`, `pending`
- **`body`** _(object)_
  The body of the review
  - **`content`** _(string)_
    The content of the review body
  - **`format`** _(string)_
    The format of the body
    Allowed: `markdown`, `html`, `plaintext`
- **`author`** _(object)_
  The author of the review
  - **`id`** _(string)_
    The unique identifier for the author
  - **`username`** _(string)_
    The username of the author
  - **`type`** _(string)_
    The type of the author
    Allowed: `user`, `bot`
- **`commit`** _(object)_
  The commit that was reviewed
  - **`id`** _(string)_
    The SHA of the commit
  - **`url`** _(string)_
    The URL to view the commit in the browser
- **`urls`** _(array<object>)_
  URLs associated with the review
  - **`url`** _(string)_
    The URL
  - **`type`** _(string)_
    The type of the URL
    Allowed: `review`, `pull_request`
- **`submitted_at`** _(string)_
  The date and time when the review was submitted
- **`created_at`** _(string)_
  The date and time when the review was created
- **`updated_at`** _(string)_
  The date and time when the review was last updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ci-cd/reviews](/docs/api-reference/unified-ci-cd-api/reviews/list) — List Reviews
